<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fJrG7xnsToK0CAvUnA8xx8:APA91bHbnsWU2RRLZL8J5n8y5Ok7l0nrgVw3LW2DWhFny6nlSnXHpsDB5k081qOc_ClQtg_5cvCTwQbQcaCZdX6XfvY7JIiqCHrywxJp-wmI4v1EBgtUR5A&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757876148330}</string>
</map>
